/*
Theme Name: Toolvault (Storefront Child)
Template: storefront
Text Domain: toolvault
*/

@media (min-width: 768px) {
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        padding: 0.5em 1.3em;
    }

    .site-header-cart .cart-contents {
        padding: 1em 0;
    }

    .site-header .site-branding img {
        max-width: 200px;
    }
}

.primary-navigation .menu-item a {
    font-weight: 700;
    transition: color 0.5s;
}

.primary-navigation .menu-item a:hover {
    color: #fbba00;
}

.primary-navigation .menu-item:first-child {
    background-color: #ff0000;
    border-radius: 8px;
}

.page-template-template-homepage #main,
.page-template-template-homepage #primary,
.page-template-template-homepage .page {
    margin-top: 0;
    padding-top: 0;
}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
    outline: none;
}

.added_to_cart,
.button,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.input-text,
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea,
.editor-styles-wrapper .wp-block-button .wp-block-button__link,
.hentry .entry-content .wp-block-button .wp-block-button__link {
    border-radius: 3px;
}
